Introduction to fax@vantage Help

This is a comprehensive guide to using the Applied Systems fax@vantage faxing software. Use the table of contents on the left to navigate through the list of topics available. Double click a folder to display the topics. Click a specific topic to display the document.

To view updated fax@vantage installation documentation, release notes, and other important information, please refer to the fax@vantage documentation page on the Applied Systems website: www.appliedsystems.com/support/docs/faxdocs.asp.

  • If you haven't read the preinstallation notes, see Important fax@vantage Notes.
  • Before proceeding, read Installing the fax@vantage CD.


fax@vantage Copyright Information

fax@vantage Reference Manual

fax@vantage is copyright 2008 by Applied Systems. All rights reserved. No part of this publication may be reproduced, transmitted, decoded, stored in retrieval systems, or translated into any language, in any form or by any means, electronic, mechanical, magnetic, optical, chemical, manual or otherwise, without the prior written permission of Applied Systems, Inc., 200 Applied Parkway, University Park, IL 60466.

The Software and Documentation is furnished to Licensee for use on one of the platforms described below, as specified in Schedule A or as provided in an appropriate Change Order:

  1. a Single Computer;
  2. a Local Area Network consisting of ONE file server with multiple concurrent access to the Software by the number of personal computer workstations ("Users") attached to that file server for which Licensee has paid a License fee; or
  3. a Wide Area Network consisting of one main file server and one or more secondary file server(s), with multiple concurrent access to the Software by the number of Users attached to those file servers for which Licensee has paid a License fee. No right to apportion, bifurcate, or otherwise divide the License between or amongst the locations serviced by the various file servers is granted. In the event Licensee reorganizes or modifies its operation in such a manner that any secondary file server is severed from the main server described above, a separate license and fee shall be required before the Software may be utilized at that location.

fax@vantage may only be installed consistent with, and in the manner directed by, Applied Systems' technical specifications and directions. At no time may there be more than one copy of fax@vantage Server installed on the authorized computer(s).

Any unauthorized reproduction, transfer, assignment or use of fax@vantage or this license is prohibited, and any attempt to do so is void, and any related license is terminated.

Visit Applied Systems on the Internet for news and updates at:

WWW.APPLIEDSYSTEMS.COM


fax@vantage Architecture

The architecture of fax@vantage consists of two parts: a fax@vantage client that resides on each workstation and a fax@vantage server that sends and receives the fax transmissions. The client does not require a modem, or any communication device other than a network connection. The server resides on a separate computer with at least one modem port. As modem ports become available, the server sends fax jobs scheduled by the client software and receives inbound faxes.

Client

The fax@vantage - Service Options screen in the fax@vantage client allows you to build a new fax, update and resend a fax, or view a received fax.

  • Click New Job to build a new fax.
  • Click Edit Job to update or resend a fax.
  • Click Received to view a received fax.

The Sent Log and Received Log screens of the fax@vantage client allow you to view archived sent and received faxes.

Each workstation (and terminal server) has the fax@vantage client and printer installed.

The fax@vantage client integrates with TAM, Vision, and DORISOnline. The client accesses fax numbers and email address stored in the agency management systems. It automatically creates activities and attachments in those systems when you use information from the systems to send faxes. a convenience no other program provides. The client also allows you to attach faxes you receive directly to accounts in the management systems.

You can also send faxes via email, providing you have a MAPI-compliant email client installed. Sending the fax through fax@vantage email lets you use the same logging features provided for fax jobs. The fax@vantage server does not process the emailed jobs, except to record the event for retrieval later.

Server

The fax@vantage server sends and receives faxes, entering records of the jobs in the fax@vantage databases.

The server also tracks the status of each fax job, sending the information back to the clients via pop-up messages. (Users must enable this message.) If the fax job did not send, the notification pop-up allows you to change the fax number and/or retry the fax job. That way, you can resend the fax without recreating or editing the original job.

The fax@vantage server Faxing Log display clears automatically when you exit the fax@vantage server software. To save this information in a text file for diagnostic purposes, click Options, Event Logging, and select Log Faxing Events to File. Enabling this option writes the Faxing Log messages to a file named ASFAXLOG.CSV, which is stored in the fax@vantage server's \@vantage\Logs folder. To view this file, on the fax@vantage server, click Options, Event Logging, View Text Log.


User Setup

fax@vantage User Setup

To enter the User Setup area of the fax@vantage client, click Options, User Setup.

User Properties Tab

Set the User Sending Defaults information now so that, when a new fax job is created, this information fills in automatically.

  1. Enter the name, phone number, company, fax number, and email address of the user that will use this fax@vantage client.
  2. If fax jobs will be sent via email (as opposed to the fax@vantage server) and an email signature should default on those fax jobs, select the Include E-Mail Signature checkbox.
  3. In the E-mail Signature text box, either type the information desired, or cut and paste the email signature (which can also include a disclaimer) that may exist already in your email client (e.g., Outlook). Be aware that there is a 256-character limit for this email signature.
  4. After entering this information, click the Client/Server Properties tab.

Client/Server Properties Tab

The Client/Server Properties tab values control the way the fax@vantage client interacts with the server.

  • The Client Refresh Rate setting determines how often the scheduled job tree refreshes.
  • The number of days before removing finished faxes from Sending Job tree determines the number of sent faxes that display within the fax@vantage client. This setting is tied to a fax@vantage server setting that determines when a sent fax is archived. The value entered here cannot be lower than the number of days before a sent fax is archived. This restriction prevents any chance of a sent fax not displaying in either the Sending Job tree (fax has not been archived yet) or the Sent Log (fax has been archived).
  • The Retry Parameters values determine how many times the server attempts to send a fax before reporting a sending failure and how much time should elapse between attempts.
  • The path of the fax@vantage server generally is not modified, but is editable in case the fax@vantage server program moves to another server.

User Notification Tab

The User Notification tab allows each user to set under which circumstances notifications of fax transmissions should display. This setting also exists on the last screen during fax creation. You can set this on a per-user basis. By entering default settings in User Setup, users have the opportunity to skip the last screen during fax creation, saving time.

  • Notify on success or failure provides a pop-up message for all fax jobs displaying the fax transmission status. Refer to the two images below to see what displays for successful and failed fax job transmissions.
  • Notify on failure only provides a message when a fax job could not complete. With this setting, no message means the fax sent successfully. Refer to the second image below for an example of a failed fax transmission.
  • No notification does not provide any pop-up messages, regardless if the fax sent successfully or not.

This message displays when a fax sends successfully.

This message displays when a fax fails. It includes options to modify the fax number and resend the fax.

This completes the configuration of the fax@vantage client. For information regarding the other options presented in the fax@vantage client, refer to fax@vantage Architecture and Workflows.


fax@vantage Workflows

Contents

  • Send a Fax
  • Manipulate a Received Fax
  • Access Archived Sent and Received Faxes
  • Modify fax@vantage Built-in Phone Books

Send a Fax

  1. To send a fax, start the fax@vantage client. Double click the desktop icon or click Start, Program, Applied Systems, fax@vantage, fax@vantage Client. If the client is running already, click the icon in the systray.
  2. Click New Job to launch the fax building workflow.
  3. Select a cover page template from the Cover Sheet dropdown list, or click the Ellipsis button (...) to launch the CoverPage Designer tool and create a new cover page template.

    Note:     You can only create new cover pages if you have the correct security rights.

    The view below the menubar displays a preview of the cover page template. Click the Full Screen button to enlarge the display.
  4. Type the subject in the Subject field, message information in the Message field, and click Next.

    Note:     Be sure the Subject field is descriptive as possible, since it identifies this fax job within your agency management system.
  5. Identify the fax recipients. You can select multiple recipients, and you can send faxes to both fax numbers and email addresses in the same job. The Name and Fax Number fields are required for each fax sent over a phone line. The Email - Address field is required for faxes sent to email addresses. Identify the fax recipients using any of the following methods:
    • fax@vantage Phone Book
    • Integrated Phone Book
    • Email Address Books
    • Insert Button

fax@vantage Phone Book

If you need to modify the phone book, follow the steps under Modifying fax@vantage Built-in Phone Books.

  1. Click fax@vantage Phone Book; the Phone Book screen displays.
  2. Select the desired recipients and click OK.
  3. Go to step 6 of the Sending a Fax workflow.

Integrated Phone Book

If Vision or TAM and its fax@vantage integration are installed on your computer, a Vision Phone Book or TAM Phone Book button displays on the fax@vantage - Service Options screen.

  1. Click the Vision Phone Book or TAM Phone Book button.

    Note:     See fax@vantage TAM Integration Workflow or fax@vantage Vision Integration Workflow to follow workflows specific to the selected phone book.
  2. You may be prompted to enter your Vision/TAM password.
  3. Go to step 6 of the Sending a Fax workflow.

Email Address Books

Note: If you use the Lotus Notes email system, click here for more information.

  1. Click Email Address Books. The integrated email Address Book screen displays.
  2. Move all desired names to the listview on the right and click OK.
  3. Go to step 6 of the Sending a Fax workflow.

Insert Button

  1. Click Insert. A new placeholder displays in the Recipient Information listview.
  2. Click either the Fax Job or Email radio button. If you click the Email radio button, type the email address in the Address field and skip to step 6 of the Sending a Fax workflow.
  3. Type the recipient's name in the Name field. Fill the Phone number, Ext., Company, Fax number, and second Ext. fields, as applicable.
  4. Select the Remove number formatting checkbox to remove parentheses, spaces, and hyphens from the Phone number and Fax number fields.
  5. Select the Force Server To Dial Area Code checkbox, if necessary.
  6. Go to step 6 of the Sending a Fax workflow.
  6. Click Next. The fax@vantage - Service Options screen displays.
  7. If you are sending only a cover page, click Finish. Otherwise, use this screen to select which documents to send. The Available listview displays all documents printed to fax@vantage.

    Note:     If the Available list is empty, no documents have been printed to fax@vantage. To print the document, open it, click File, Print, and choose the printer fax@vantage (or, in some applications, fax@vantage on FAX). Return to the fax@vantage - Service Options screen and click Refresh.
  8. Attach documents to the fax job via one of several methods. Select a document in the Available or Selected listview to see a small preview; click Full Screen to enlarge that preview.
    • Select the document to fax and use the arrow buttons to move it from the Available list to the Selected list. You can attach multiple documents to a single fax.

      Note:       Documents remain in the Available list for use with future faxes, unless you select the Delete document after use checkbox. Leaving that checkbox deselected allows you to print a document once and fax it to many recipients.
    • Select the Include all documents checkbox to move all documents from the Available list to the Selected list.
    • Click Acquire to insert a .TIF image from any TWAIN-compliant device (e.g., a scanner) attached to the workstation.
  9. If a document needs to be deleted, move it to the Available listview, select it, and click Remove.
  10. After selecting all the documents you want, click Next.
  11. The final screen displays information about the fax sender. Revise, if necessary.
  12. Use the Scheduling frame to schedule the fax. The default setting is to send immediately. To change the send time, deselect the Send Immediately checkbox and enter the correct Send time and Send date. Faxes sent to email addresses always send immediately.
  13. Use the Notification frame to select the notification options for the fax job. The default setting is Notify on success or failure, but you may want to select Notify on failure only when sending faxes to many recipients.
  14. Use the Job Archiving frame to choose whether the fax being sent will be saved through the fax@vantage Archiving feature. The default setting is to archive the fax job.
  15. Click Finish.

Manipulate A Received Fax

  1. fax@vantage can automatically print received faxes, automatically route them via email, or place them in a Received Faxes queue. To view faxes in the Received Faxes queue, click Received on the initial fax@vantage - Service Options screen. You must have security rights to View Received Faxes to access this area of the program.
  2. Double click the received fax, or select a fax and click View Full Screen to view it from an image viewing program (e.g., Windows Picture and Fax Viewer).
  3. Click the Email To: button to email the fax to someone.
  4. Clicking the Delete Fax button to delete the fax.
  5. Click the Attach button to attach it to a record in an agency management system.
  6. After you finish viewing the list of received faxes, click Done.

Access Archived Sent and Received Faxes

  1. Access archived fax history through the Send Log and Receive Log. (You must have security rights to do this.) Click View, Send Log or View, Receive Log.
  2. Change the date and time parameters, Recipient Name, Sender Name, Company Name, and/or Recipient Fax fields to narrow the results that display. Default security settings only allow you to see faxes you sent using your login code. If you have additional security permissions, faxes from other users may also display.

    Note:     To view faxes sent by other people, click View, Show only faxes from this user (this deselects this option).
  3. Select a fax and the appropriate button(s):
    • Print List: Prints the displayed list of faxes.
    • Print Select: Prints the selected fax.
    • Refresh: Refreshes the displayed list, so that it includes new entries or updated filter settings.
    • View Fax: Displays the selected fax.
    • View FSR (only visible on Sent Log): Lets you view and print the Final Status Report of the selected fax.
    • Attach: Attaches the fax to a record in your agency management system (assuming the system's client is installed on this workstation).
    • Close: Closes the Faxes Sent Log or Faxes Received Log screen.
  4. Click Close to exit the Sent Log or Received Log screen.

Modify Built-in fax@vantage Phone Books

To access the fax@vantage Phone Book, click Options, Modify fax@vantage Phonebook.

Add a New Contact to the Personal or Global Address Book

  1. Select Personal or Global from the Phone Books dropdown list. (As soon as you click OK to close the Phone Book, the selection is set as the default.) If you choose Personal, added addresses are stored locally. If you choose Global, anyone connected to the fax server can use the addresses.
  2. Click New, enter the applicable information, and click OK.
  3. Repeat the above steps, as necessary.
  4. To remove a name from the Phone List listview, select the name and click Delete. To correct the information, click Modify.
  5. After making all the changes you want, click OK.

Create a Fax Group and Add Contacts

  1. Click the Groups tab.
  2. Click the Personal radio button to store the group locally, or click the Global radio button to make the group available to all clients using the fax server.
    • To create a new group, click Insert. You must supply a name for the group when prompted.
    • Use the single and double arrow buttons to add names to the group.

      Note:             The contact name must exist in the Personal or Global address book before you can add it to the group. If you delete a contact from the Personal or Global address book, you also delete it from any groups.
    • To remove a group, select the group from the dropdown list and click Delete.
    • To modify a group, choose the group from dropdown list and use the single and double arrow buttons to add/remove names to the group.

      Note:       To view the contacts in the group while on the Phone Book tab, select the group name from the Groups dropdown list. The contacts in the group display in the Phone list listview.
  3. After making all the changes you want, click OK.


fax@vantage CoverPage Designer

By default, users are granted privileges for sending faxes only. In order to access the fax@vantage CoverPage Designer to create, modify, or delete fax cover pages from a client workstation, the Access CoverDesigner right must be granted for each user who needs access. Instructions for extending this privilege can be found in the Server Configuration section of the Installing the fax@vantage CD document on our website: www.appliedsystems.com/support/docs/faxdocs.asp.

Contents

  • Creating a New Cover Page
  • Opening fax@vantage CoverPage Designer
  • Inserting a Graphic
  • Adding Text
  • Drawing a Line
  • Adding a Field
  • Drawing a Shape
  • Copying Items
  • Aligning Items
  • Deleting Items
  • Save and Exit the CoverPage Designer
  • Modifying Cover Pages
  • Modify an Existing Cover Page
  • Using an Existing Cover Page to create a New Cover Page
  • Deleting a Cover Page

Creating a New Cover Page

Opening fax@vantage CoverPage Designer

  1. From the desktop, double click the fax@vantage Client program icon, or if the client is already running, click its taskbar icon in the status area of the taskbar.
  2. At the Applied Systems fax@vantage - Service Options screen, click Options, CoverPage Designer.

    The fax@vantage CoverPage Designer screen displays.

Go to Top

Inserting a Graphic

Graphics, such as a company logo, can be inserted into the cover page. Valid graphic types for the CoverPage Designer are Windows Bitmap format (.BMP) or Icon files (.ICO).

  1. From within the fax@vantage CoverPage Designer program, click the Insert Picture [image] icon, then click and drag it across to the approximate area on the grid where the graphic should be placed.
  2. The Open dialog box displays. Type the directory location and file name of the graphic image to be inserted in the File name field, or use the Look In list to navigate to the directory containing the image and then double click the file when it displays in the window.
  3. The image displays on the grid.
  4. If you click anywhere on the image, two things occur: The image is selected, as is indicated by the six white control points (which appear as white squares); and the Properties sidebar displays the values for the selected image (unless you have clicked the Hide Properties button, in which case you need to click Show Properties to display them).
  5. To change the value for a property, highlight that property in the Properties listview, edit the value in the Value field, and then click Apply. For example, if you change the Left and Top values to 0, the graphic displays in the upper left corner of the grid.
  6. To move the image on the grid, ensure that the image is selected as is indicated by the six white control points, and then drag the image to the desired location.

    Note: To move an item, hover the mouse pointer over the item, click and hold the mouse button, drag the item to its desired location, and then release.

Go to Top

Adding Text

  1. From within the fax@vantage CoverPage Designer program, click the Add Text [image] icon.
  2. Click and drag it across to the approximate area on the grid where the text should be placed. The word "Label1" displays on the grid, surrounded by six white control points.
  3. In the Properties sidebar, the Caption row is selected by default and the text in the Value field is highlighted. Type your desired text in the Value field.
  4. To change the font, do the following:
  1. Make sure that the text layer is still highlighted on the grid, and then select the Font row from the Properties sidebar.

32-cpd-112.gif (5909 bytes)

  2. When you select the Font row, the Ellipsis button 32-cpd-113.gif (1647 bytes) displays to the right of the Value field. Click it to display the Font properties window.
  3. Use the Font properties window to change the font. Click OK when finished.
  5. To move the text on the grid, ensure that the text is selected as is indicated by the six square control points, and then drag the text to the desired location.

    Note: To drag an item, hover the mouse pointer over the item, click and hold the mouse button, move the item to its desired location, and then release.

Go to Top

Drawing a Line

  1. From within the fax@vantage CoverPage Designer program, click the Draw Line [image] icon.
  2. When the Draw Line icon is clicked, three new icons display. These icons represent the option to create a thin, medium, or thick line. Click a line thickness icon.

Line thickness icons

  3. Click and hold the spot on the grid where the first line endpoint should be placed. Drag across to the opposite endpoint, then release the mouse. A line is placed on the grid.

  4. To edit a line at any time, click it to select it. (White, square contact points appear at the line's endpoints.) Drag and drop the line itself to move it, or drag and drop either endpoint to resize the line or alter its angle. You may also edit a line by selecting it and then manually changing the values on the Properties sidebar. For example, click a line, select the PenWidth row in the Properties sidebar, type 10 into the Value field, then click Apply.

Go to Top

Adding A Field

Information entered during the fax@vantage Fax Building workflow can automatically be pulled into the cover page by adding fields. Valid field options are as follows:
  • From Name
  • From Company
  • From Email
  • From Fax
  • From Phone
  • To Name
  • To Company
  • To Fax
  • To Address1
  • To Address2
  • To Address3
  • Title
  • Subject
  • Message
  • Date (Long)
  • Date (Short)
  • Page Count

Note: Date (Long) displays the date in the following format: January 1, 2006.

Date (Short) displays the date in the following format: 1/1/2006.

  1. From within the fax@vantage CoverPage Designer program, click the Add Field [image] icon.
  2. Click and drag it across the approximate area on the grid where the field should be placed. The word "Field1" displays on the grid, surrounded by six white control points.
  3. In the Properties sidebar, FieldType is highlighted by default. Select a field option from the Value dropdown list.
  4. To move the field on the grid, ensure that the field is selected, as is indicated by the six white control points, and then drag the field to the desired location.

    Note: To drag an item, hover the mouse pointer over the item, press and hold the mouse button, move the item to its desired location, and then release.

Go to Top

Drawing a Shape

  1. From within the fax@vantage CoverPage Designer program, click the Draw Rectangle [image] icon or the Draw Ellipse 32-cpd-119.gif (1658 bytes) icon.
  2. When the Draw shape icon is clicked, three new icons display. These icons represent the option to create a thin, medium, or thick line. Click a line thickness icon.
  3. Click and drag it across to the approximate area on the grid where the shape should be placed. The shape of choice is placed on the grid.
  4. The thickness of the shape can be increased or decreased by changing the PenWidth value. Increasing the value within this field increases the thickness of the line.
  5. The dimensions of the shape can be increased or decreased by changing the Width and Height values. Increasing values within these fields enlarges the dimensions of the shape.
  6. To move a shape on the grid, ensure that the shape is selected, as indicated by the six white control points. Drag the shape to the desired location.

    Note: To drag an item, hover the mouse pointer over the item, click and hold the mouse button, move the item to its desired location, and then release.

  7. To add a shadow behind a shape, ensure that the shape is selected, as indicated by the six white control points, and then select the Shadow row from the Properties sidebar. Select On from the Value dropdown list.

32-cpd-120.gif (18335 bytes)

Go to Top

Copying Items

  1. To copy an item, click anywhere on the item to be copied. Two things occur: The item is selected, as is indicated by the six white control points, and the Attributes dialog box displays.
  2. Click the Copy [image] icon on the toolbar; the item is copied to the Clipboard. Click the Paste [image] icon on the toolbar; the item is copied back to the grid below the original item.
  3. To move the duplicated item on the grid, ensure that the item is selected, as indicated by the six white control points; then drag the image to the desired location.

Aligning Items

Align Left

  1. To align a single column of information using the Align Left [image] tool, select the items to be aligned by using the mouse pointer to drag the area encompassing the items. (Or multiselect items by holding down the [Ctrl] key and clicking each desired item with the mouse.) Control points are displayed on all of the selected items.
  2. Click Align Left [image].
  3. All selected items are aligned with the topmost item within the selection.

Align Center

  1. To align a single column of information using the Align Center [image] tool, select the items to be aligned by using the mouse pointer to drag the area encompassing the items. (Or multiselect items by holding down the [Ctrl] key and clicking each desired item with the mouse.) Control points display on all of the selected items.
  2. Click Align Center [image].
  3. All selected items are centered with respect to the center of the topmost item within the selection.

Align Right

  1. To align a single column of information using the Align Right [image] tool, select the items to be aligned by using the mouse pointer to drag the area encompassing the items. (Or multiselect items by holding down the [Ctrl] key and clicking each desired item with the mouse.) Control points display on all of the selected items.
  2. Click Align Right [image].
  3. All selected items are aligned with the topmost item within the selection.

Align Bottom

  1. To align a single row of information using the Align Bottom [image] tool, select the items to be aligned by using the mouse pointer to drag the area encompassing the items. (Or multiselect items by holding down the [Ctrl] key and clicking each desired item with the mouse.) Control points display on all of the selected items.
  2. Click Align Bottom [image].
  3. All selected items are aligned with the topmost item within the selection.

Align Middles

  1. To align a single row of information using the Align Middles [image] tool, select the items to be aligned by using the mouse pointer to drag the area encompassing the items. (Or multiselect items by holding down the [Ctrl] key and clicking each desired item with the mouse.) Control points will be displayed on all of the selected items.
  2. Click Align Middles [image].
  3. All selected items align with the last item selected.

Align Top

  1. To align a single row of information using the Align Top [image] tool, select the items to be aligned by using the mouse pointer to drag the area encompassing the items. (Or multiselect items by holding down the [Ctrl] key and clicking each desired item with the mouse.) Control points are displayed on all of the selected items.
  2. Click Align Top [image].
  3. All selected items align with the last item selected.

Go to Top

Deleting Items

  1. Click the item to be deleted. (Selection is indicated by the six white control points).
  2. Click Delete [image] to remove the item from the grid. You may also press the [Del] key on your keyboard.

Save and Exit the CoverPage Designer

  1. From the fax@vantage CoverPage Designer menubar, click File, Save as. The Save Cover Page window displays. By default, the Save Cover Page window saves the cover page to the fax@vantage fax server in the C:\Program Files\Applied Systems\@vantage\Templates directory. Cover pages must be stored in this location to be accessible during the Send a Fax workflow.
  2. Select a Name from the listview to replace an existing cover page, or type a new name into the Cover Page Name field.
  3. Click OK to save the changes.

Go to Top

Modifying Cover Pages

Modifying an Existing Cover Page

  1. Open the fax@vantage CoverPage Designer by following the steps in the Opening fax@vantage CoverPage Designer section earlier in this document.
  2. From within the fax@vantage CoverPage Designer program, click File, Open.
  3. The Open Cover Page window displays. Select the Name of the cover page to be modified from the Name listview, and then click OK.

    4. Shortcut: To open an existing cover page while scheduling a new fax job, select the cover page to be modified from the Cover Sheet dropdown list, and then click the Ellipsis [image] button.

  4. Make modifications as necessary using the tools described in Creating a New Cover Page, and then save and exit the CoverPage Designer.

Go to Top

Using an Existing Cover Page to Create a New Cover Page

Rather than creating a new cover page from scratch, it may be easier to use an existing cover page as a template. Follow the steps in this section to create a new cover page before making any modifications.

  1. From within the fax@vantage CoverPage Designer program, open an existing cover page that contains the desired format and information needed for the new cover page.
  2. On the menubar, click File, Save As. The Save Cover Page window displays.
  3. Type a descriptive name for the new cover page in the Cover Page Name field, then click OK.
  4. Make modifications as necessary using the tools described in Creating a New Cover Page, and then save and exit the CoverPage Designer.

Go to Top

Deleting a Cover Page

  1. Open the fax@vantage Client.
  2. Determine the file name of the cover page to be deleted. If the file name is unknown, this can be verified by starting a new job and viewing the file names of the cover pages available from the Cover Sheet list box. Select the cover page and click the Full Screen button to view the cover page in more detail. Note the file name and click Back to return to the main Service Options window.
  3. Click Options, CoverPage Designer.
  4. From within the fax@vantage CoverPage Designer program, click File, Open.
  5. The Open Cover Page dialog box displays. Select the cover page to be deleted, then click OK. The cover page opens.
  6. Click File, Delete. The cover page design grid clears and the page is deleted.
  7. Exit CoverPage Designer.

Go to Top


Backup Settings

Use these steps to schedule an automatic backup:

  1. Click Options, Maintenance, and click the Back-up Settings tab.
  2. Select the Enable Back-Up check box.
  3. Enter a number in the Days between back-ups field and specify the Back-Up time. For example, if you specify one day between backups, the whole fax@vantage folder structure will be backed up every night at the specified time. If you specify three days between backups, it will be backed up every third day.
  4. Use the Next Back-Up Date dropdown list to specify a backup date other than the date which defaulted.
  5. Enter (or browse to) a Back-up location.

    Note: Applied Systems recommends that you back up the fax@vantage server to a network drive location (such as where TAM's or Vision's databases are located). Though it is possible to back up the server to a location on the server's local hard drive, this will not protect the faxing data should the server's hard drive fail.

    Example for TAM: On the TAM data server, under the Applied folder, create a new folder called ASFAXBAK, and alter the folder and share permissions to allow the user for the fax@vantage server the necessary access to the APPLIED and ASFAXBAK folders. On the fax@vantage server, map the G: drive letter to the Applied folder.

    1. On the TAM data server, log in as Administrator.
    2. Right click the My Computer desktop icon and click Explore.
    3. Navigate to the APPLIED folder.
    4. Click File, New and select Folder.
    5. Type ASFAXBAK as the new folder name and press [Enter ].
    6. If necessary, alter the folder and share permissions of the Applied and/or ASFAXBAK folders to allow the user for the fax@vantage server the necessary access to these folders.
    7. Exit Explorer and log off.
    8. On the fax@vantage server, map the G: drive letter to the APPLIED folder.
    9. On the Back-up Settings tab in the Back-up location field, type G:\ASFAXBAK. (The backup job automatically creates a new folder named FaxBackUp under this new ASFAXBAK folder.)

    Note: The ASFaxingSQL and ASFaxingArchive database backup files copy to the G:\ASFAXBAK\FaxBackUp\Data folder.

    Example for Vision: On the Vision database server, create a new folder called Applied, sharing this folder as APPLIED. Under the Applied folder, create a new folder called ASFAXBAK, and alter the folder and share permissions to allow the user for the fax@vantage server the necessary access to the APPLIED and ASFAXBAK folders. On the fax@vantage server, map the G: drive letter to the Applied folder.

    1. On the Vision data server, log in as Administrator.
    2. Right click the My Computer icon and click Explore.
    3. Click the Vision network drive icon in the left pane once to select it.
    4. Click File, New and click Folder.
    5. Type APPLIED as the new folder name and press [Enter ].
    6. Right click the APPLIED directory, and select Sharing.
    7. Select the Shared As radio button.
    8. Leave the default share name (which is the name of the subdirectory) of APPLIED and click OK.
    9. Alter the folder and share permissions of this folder to allow the user the fax@vantage server is logged in as the necessary access to this folder.
    10. Double click the newly created APPLIED subdirectory and click File, New, Folder.
    11. Type ASFAXBAK as the new folder name and press [Enter ].
    12. Exit Windows Explorer and log off.
    13. On the fax@vantage server, map the G: drive letter to the APPLIED folder.
    14. On the Back-up Settings tab, in the Back-up location field, type G:\ASFAXBAK. (The backup job automatically creates a new folder named FaxBackUp under this new ASFAXBAK folder.)

    Note: The ASFaxingSQL and ASFaxingArchive database backup files copy to the G:\ASFAXBAK\FaxBackUp\Data folder.


Checking/Changing the Default Email Application

Check/Change the Default Email Application

You may want to check or change the email application used by the fax@vantage server. By default, fax@vantage uses the same email application that Internet Explorer is set up to use.

The Internet Explorer default email application is set on the Internet Options Programs tab. To access the Internet Options Programs tab and check the default email application, do the following:

  1. Click the Windows Start button.
  2. Select Settings, Control Panel, Internet Options.
  3. Click the Programs tab.
  4. The Internet programs frame displays. The E-mail dropdown contains a list of all installed email applications. The email application displayed is the default that fax@vantage uses when sending email faxes. To change the default email application, select a different application from the E-mail dropdown list.

Note: You need not close the fax@vantage server or Remote Port Manager program before making this change.


Dialing Rules

  1. To set up the dialing information, click Set-Up on the menubar and select Dialing Rules.
  2. On the General tab, in the Area Code frame, specify the area code from which you are dialing. fax@vantage uses the area code to determine when it should dial the area code when sending a fax job.
  3. In the Dialing Prefixes frame, add number(s) (and commas, if necessary) if a code is required to dial a local number. If dialing long distance, you can enter a number (other than 1) if your area requires a code to access long distance dialing.

    Do not enter a 1! By default, fax@vantage inserts a 1 before every long distance number that it dials in the United States and Canada.

    Note:     Some areas may require further distinctions between local and long distance calls. Refer to the Custom Rules below.
  4. The Test Dialing option tests all dialing rules, showing how fax@vantage would dial the fax number. If you want to use this option, click OK and re-enter the Dialing Rules. If this is not done, the tests will provide flawed results. After selecting Test Dialing, enter an example fax number, including area code, and click OK. Enter an extension, if applicable, and click OK. The fax number displays exactly as fax@vantage would dial the number, but the phone number is not actually dialed.
  5. Click OK.

Create Custom Rules

There may be instances that require you to specify further definitions between local and long distance calls.

  1. Click Set-up, Dialing Rules.
  2. Click the Custom Rules tab.
  3. You may add, edit, and delete multiple calling definitions. If you have several custom rules to set up, we recommend that you create a rule backup before editing or deleting rules. Click the Create Rule Back-Up button on the Custom Rules tab.
  4. Click New Rule. The Add New Rule screen displays.
  5. In the Area code field, type the area code for which this rule is being created.
  6. Select the Apply rules to all prefixes or Apply rules to prefixes shown below radio button and move the desired prefixes from the Available list to the Use Rules list. (You may use the [CTRL] key to select multiple items in the Available list view.)

    Note:     Double clicking a number in the Available frame or the Use Rules frame moves it to the other frame.
  7. To dial an access number before the prefix, enter the desired number in the Dial before field and select the checkbox.
  8. Select Include the area code if the program must dial the area code specified on the General tab.
  9. Select Dial after if you need an access code after the fax number and commas.
  10. Click OK.
  11. Continue creating custom rules until you address every dialing situation.


fax@vantage Archive Feature

This document provides fax@vantage users with basic information about files created while using fax@vantage, information about the directories where these files are written, and a more detailed explanation of the archiving feature.

To completely understand the archiving feature, you must understand the fax@vantage directory and file structures that are related to incoming (received) and outgoing (sent) faxes, since these are the items that are archived.

Archive Settings Tab

Use the Archive Settings tab to archive sent and received faxes. When sent faxes are archived, the cover page, attachments, and final status report archive as a single file.

  1. On the fax@vantage server, click Options, Maintenance, and click the Archive Settings tab.
  2. Select the Enable Sent Fax Archiving checkbox and enter the number of days to wait before archiving.
  3. Select the Enable Received Fax Archiving checkbox and enter the number of days to wait before archiving.
  4. Choose the Archive Processing Time and the location to which the archived files should save. In most cases, accept the default settings.

    Note:     The fax@vantage client Current Schedule View screen shows only the sent faxes that are not yet archived. To see sent faxes that have been archived, view them in the Sent Log on the client (View, Send Log). For example, if a user chooses to wait three days before removing finished faxes from the Sending Job tree (Options, User Setup, Client, Server Properties tab), but on the Archive Setting tab it is set to be archived after one day, the user may view sent faxes in the job tree for only one day.

File Locations Within the fax@vantage Program

The fax@vantage program saves all incoming and outgoing faxes in the Tagged Image Format (.TIF). The .TIF is an image file and is opened by the file-associated TIF viewer.

Attachments - Filenames and Location

When an item is printed to the fax@vantage printer, two files are created:

  • A .TIF file containing an image of the printed item.
  • A .FAX (.GRP on NT-based systems) file containing formatting information for the job.

These files are placed in the C:\PROGRAM FILES\APPLIED SYSTEMS\@VANTAGE\FAXDOCS folder on the fax@vantage client workstation. The FaxDocs folder is unique to each fax@vantage client and serves as a queuing area for items that have been printed to the fax@vantage printer.

Each item printed to fax@vantage creates a new, unique pair of files. For example, when a user prints a one-page memo from TAM, a .TIF file and an associated .FAX (.GRP on NT-based systems) are created.

The screen below shows the \FaxDocs directory. In this example, one item was printed to the fax@vantage printer.

If delete document after use is selected in the fax@vantage Add/Remove documents window, these documents are automatically deleted from this directory once the fax job is created.

Sent (Outgoing) Faxes – Filenames and Location

A typical outgoing fax job consists of three parts:

  1. The fax cover page
  2. The attachment (item or items to be faxed)
  3. The Final Status Report

When a user sends a fax, the following activity occurs at the fax@vantage server:

  • If an attachment was selected from the Available Documents list during the fax@vantage workflow, a randomly-generated numeric file is created and written to the C:\PROGRAM FILES\APPLIED SYSTEMS\@VANTAGE\LOCALFAX\OUTBOX of the fax@vantage server.
  • If the Delete document after use option was selected, the files are deleted from the client's local FaxDocs directory. In the following example, a file can be identified as 11173205158a.Tif. The "a" following the file name represents an attachment.

  • If a cover page was selected during the fax@vantage workflow, when the fax@vantage server starts to send the fax job, another file is created from information stored in the fax@vantage database combining the cover page information and the attachment(s) to the C:\PROGRAM FILES\APPLIED SYSTEMS\@VANTAGE\LOCALFAX\OUTBOX of the fax@vantage server.
  • Once the fax job is complete, the Final Status Report, cover page (if any), and attachment (if any) are combined into one file and written to the C:\PROGRAM FILES\APPLIED SYSTEMS\@VANTAGE\LOCALFAX\OUTBOX of the fax@vantage Server.
  • If the fax job fails to be sent and the client opts to retry the job, a new cover page file is created from the information stored in the fax@vantage database. Once the job is sent, the final disposition is reflected in the previously created file containing the Final Status Report.

Received (Incoming) Faxes – Filenames and Location

When a fax is received by the fax@vantage program:

  • A .TIF file is created for the incoming fax and is written to the C:\PROGRAM FILES\APPLIED SYSTEMS\@VANTAGE\LOCALFAX\INBOX folder on the fax@vantage Server. The incoming fax file in the example below is 470123767.TIF.

Setting up Archiving

The fax@vantage archiving procedure is used to move files from the LocalFax\Outbox and LocalFax\Inbox directory to an Archive\LocalFax directory on the fax@vantage server, which is created in a Year\Month\Day structure.

Set up the fax@vantage archiving procedure by accessing Options, Maintenance, and then clicking the Archive Settings tab. By default, archiving is enabled for sent faxes and received faxes. The Archive Processing Time should be set to a time when all fax@vantage client stations have exited the program.

Archiving

During the archiving process, files in the \LocalFax\Outbox and \LocalFax\Inbox folders are moved to the \Archive\LocalFax folder. A popup window indicates the progress of the archiving of Sent and Received Faxes. The entire procedure should take only a few seconds.

When sent faxes are archived, the combined file containing the Final Status Report, cover page (if any), and attachment (if any) are moved to the C:\Program Files\Applied Systems@vantage\Archive\LocalFax folder. The remaining attachment files associated with this job are deleted from the Outbox directory. When received faxes are archived, the archive process takes the file from the \LocalFax\Inbox folder, renames it, and moves it to the \Archive\LocalFax folder.

The Archive folder implements a Year\Month\Day directory structure, following the pattern used by the Applied Systems Imaging program. The following screen shows the Archive folder and directory structure beneath it.

Moving Archived Faxes to an Alternate Storage Location

The .TIF files created by fax@vantage take up drive space on the fax@vantage server. If drive space becomes a problem, it may become necessary to either delete old archived faxes or move the old archived faxes to a different drive. The entire contents, or a portion of the contents, of the fax@vantage \Archive folder may be moved to a different drive on the network and referenced by creating a search path to this shared location.

Procedure

  1. Create a shared folder on another location on the same domain. In this example, we are creating a shared folder named \Archived on a station with the computer name of Techfax2000.
  2. Create a subfolder named Archive under the above example folder. Create another subfolder called LocalFax under the Archived folder.

    Note:     If you updated from 2.9.6 @vantage, you would have a \Year\Month\Day structure that needs to go in the \Archive folder. Faxes from the fax@vantage 3.0.4 and 3.2.0 version are copied under \Archive\Localfax.
  3. Manually move (cut and paste) the \Year\Month\Day subfolders from C:\PROGRAM FILES\APPLIED SYSTEMS\@VANTAGE\ARCHIVE to the new \ARCHIVED\ARCHIVE location.
  4. To add a new search path for the archived items, select Options, Maintenance on the fax@vantage server and click the Archive Settings tab.
  5. Click Add.
  6. A Browse for Folder window displays. Browse to the location of the Archived folder. Click OK.

  7. New items continue to archive to the original location installed by fax@vantage, and fax@vantage searches the new Search Archive share location as well.

Special Considerations

CD-ROM: Moving archived items to a writable CD can be accomplished using the steps above with the following change: The \Archive folder structure must begin at the root of the CD-ROM.

Viewing Archived Faxes

Sent Fax Log

The fax@vantage program keeps a record of all faxes that have been sent. This log can be viewed from the first screen of the fax@vantage client by clicking View and selecting Send Log. By default, only the faxes sent by the user can be viewed. To view faxes sent by all users, the additional security right to View Global Sent Fax Log must be granted.

The Reporting Range can be modified by changing the Start Date and End Date of the log. It can also be modified to list only the items for a particular Recipient Name, or Sender Name, or a combination of both.

The log can be sorted by clicking on the column heading. For example, click the Sent Date/Time column heading to sort the items in the view by descending date order. Click the column heading again to change the sort back to ascending date order.

When View Fax is selected, fax@vantage searches the OUTBOX as well as all of the Search Archive Shares until it finds the fax file.

Received Fax Log

The fax@vantage program keeps a record of all faxes that have been received, and it can be viewed in much the same way as sent faxes. This log can be viewed from the first screen of the fax@vantage client by clicking View and selecting Receive Log. By default, users cannot view received faxes. The additional security right to View Received Faxes must be granted.

Note: The fax@vantage server holds fax information that could be considered critical to the agency. Routinely backing up the fax@vantage server’s @vantage folder and its contents is highly recommended.


Fax Routing

The fax routing feature automatically sends faxes to a specific printer, to a specific person's email, or both. If the fax@vantage server has more than one faxing port, you can configure each faxing port individually. For example, all the faxes received by the modem on COM1 can send to a particular printer, while all faxes received by the modem on COM2 can go to an email account.

Note: To implement email routing with fax@vantage, create an account for the fax@vantage system in your MAPI-compliant email program. To automatically route received faxes to specific users, you must install and configure a MAPI-compliant email program on this fax@vantage or RPM Server and it must be open during server operation. To ensure that the email program is open, place a shortcut for the program in the Startup folder so that it starts automatically upon logging in to the server.

Fax Routing Tab

To automatically route or print received faxes, select Options, Fax Routing. The Fax Routing Options window opens and the Fax Routing tab displays. The Fax Source list view displays the available fax ports. Select All faxes to route all incoming faxes to the same destination (printer or email recipient) automatically, or select each fax port to configure them individually.

Set up Email Routing

To route incoming faxes to a specific email recipient, do the following:

  1. Select All faxes (route all incoming faxes to one or more recipients' email account), or select one of the fax ports listed (assign a specific fax port to unique email recipients).
  2. Click the Add Recipient from Address Book button and select a name from the address book, or click the Add Recipient Manually button and type the email address of the desired user. The name or email address will then display under Email routing for [All faxes or fax port name that is highlighted] Routing Recipients.
  3. If All faxes was not selected above, repeat these steps for all remaining fax ports.

Set up Printer Routing

To use this option, the printer (or printers) must be installed in the operating system. If they are not already installed, they will not display in the available printer list within the fax@vantage or RPM Server program.

To route incoming faxes to a specific printer, do the following:

  1. Select All faxes (route all incoming faxes to a printer), or select one of the fax ports listed (assign a specific fax port to a specific printer).
  2. Select a printer from the dropdown list in the Printer routing for [All faxes or fax port name that is highlighted] frame. If the desired printer is not listed, install the printer to the operating system and repeat the above steps.
  3. Click Apply.

    Note:     Selecting <none> from the Printer routing for [All faxes or fax port name that is highlighted] dropdown list means that faxes received by that fax port will not be printed.
  4. If All faxes was not selected above, repeat these steps for all remaining fax ports.

Unique Routing Tab

On the Unique Routing tab, you can automatically route received faxes to specific users through email. Received faxes route based on the Remote fax ID, not the company name. You can find the Remote fax ID in the header information of a received fax.
  1. To add a new routing rule, click Add.
  2. On the Add New Routing screen, enter a Remote ID Description, enter a Remote Fax ID, and choose the email recipient(s). You can add the email address two different ways.
    • Add recipient manually: Type the email address.
    • Add recipient from contacts: Select a name from the MAPI address book.
  3. Click Finished when you are done.
  4. You can edit or delete a Unique Routing entry. To edit an entry, select it, click Edit, edit the field(s) as necessary, and click Finished.

    To delete an entry, select it, click Delete, and click Yes when asked to confirm that the entry should be deleted.

Note: The DID Routing tab will be enabled only if a Brooktrout faxing board is detected as being installed in the fax server. Refer to the DID Routing below for information regarding how to configure DID routing.

DID Routing

To allow for the routing of inbound faxes directly to a person's email inbox, DID routing has been included in fax@vantage. To use this feature, a Brooktrout fax board that has DID ports must be installed in the fax@vantage server, and DID phone circuits must have been installed in the fax@vantage server's building.

  1. To access DID Routing, click Options, Fax Routing.
  2. Click the DID Routing tab.
  3. Click Add DID #, type the DID digits, and click OK.
  4. Repeat the previous step for all remaining DID numbers available.
  5. To route incoming DID faxes to a specific email recipient, do the following:
    1. Under DID Number, select All numbers (route all incoming DID faxes to one or more recipients' email account), or select one of the DID numbers listed (assign a specific DID number to a unique email recipient).
    2. Click the Add Recipient from Address Book button and select a name from the address book, or click the Add Recipient Manually button and type the email address of the desired user. The name or email address displays under Email routing for [All numbers or DID number that is highlighted] Routing Recipients.
    3. If All numbers was not selected above, repeat these steps for all remaining DID numbers.
  6. To route incoming faxes to a specific printer, the printer must be installed in the operating system. If it is not already installed, it will not display in the available printer list within fax@vantage. If the printer does display, do the following:
    1. Select All numbers (route all incoming DID faxes to a printer), or select a DID number listed (assign a specific DID number to a specific printer).
    2. Select a printer from the dropdown list in the Printer routing for [All numbers or DID number that is highlighted] frame. If the desired printer is not listed, install the printer to the operating system and repeat the above steps.
    3. Click Apply.

      Note:       Selecting <none> from the Printer routing for [All numbers or DID number that is highlighted] dropdown list means that faxes received by that DID number will not print.
    4. If All numbers was not selected above, repeat these steps for all remaining DID numbers.
  7. Once all the DID numbers have been added and have an email recipient or printer assignment established, click Done.


Outgoing Fax ID

  1. To set up the Outgoing Fax ID, click Set-Up, Outgoing Fax ID.
  2. Enter a description in the Outgoing Fax ID field. This description displays in the header information of the outbound faxes (this is usually a fax number).
  3. Click OK.


Port Set-Up

Note: If there is a Brooktrout fax board installed in this fax@vantage server, refer to Brooktrout TR1034 / TruFax 200 RoHS Compliant Installation and Configuration to add the ports of the Brooktrout fax board so they will be visible in the configuration steps mentioned below.

  1. Click Set-Up on the menu bar and select Port Setup.
  2. On the COM Port Settings tab, select the COM ports to use for faxing. Move the desired port(s) from the Ports available list to the Ports to use list. fax@vantage must have exclusive use and control of the ports it is assigned and cannot share access to them with any other program.
  3. To designate COM ports as "receive only," select the checkbox beside the port number in the Receive Only Ports frame.
  4. Click the Advanced COM Port Settings tab. The Max Fax Transmission Speed (Sending) defaults to 14,400 bps. If the modem requires, you can change the maximum transmission speed to 9,600 bps.
  5. In the Default Error Correction Mode frame, select one of the following options:
    • Enable ECM
    • Disable ECM
    • Allow ECM and Non-ECM
    Note: Applied Systems recommends that you accept the default setting of Enable ECM.
  6. Change the Number of rings to wait to answer, if desired. To turn on the modem sound, select the Hear modem speaker until connection is made checkbox.

    Note:     If there is a Brooktrout fax board installed in this server, follow the steps in Brooktrout TR1034 / TruFax 200 RoHS Compliant Installation and Configuration to configure the Brooktrout Settings tab.
  7. Click OK.


Purge Settings

To set up and run the purge option, click Options, Maintenance and click the Fax Purge Settings tab.

To run a purge instantly without scheduling a purge, select the Create a text file during purge checkbox and click Run purge immediately.

Note: Creating a text file during the purge is not required, but highly recommended. It saves a text file of the records deleted from the database.

To set up the purge to run automatically in a nightly routine, do the following:

  1. Select the Enable Fax Purging checkbox.
  2. Enter a time for the purge in the Nightly Purge Time field.
  3. If you want a text file of the records that were deleted from the database, select the Create a text file during purge checkbox.
  4. Select the amount of fax history you want to retain. For example, if you choose to retain twelve months, all history older than twelve months before the day you run it will be deleted from the database.

    Note:     If an archive, backup, and purge are set to run at the same time on the same night, the backup will run first, then the purge, and then the archive.


Remote Port Manager (RPM) Server

What is an RPM Server?

An RPM Server is a dedicated computer at a remote office. It has a modem or fax board that processes fax jobs for that remote office. This computer has a direct connection to a fax@vantage server at the main office, where all the remote office's faxing data is stored. The RPM Server allows faxing from a remote office, which may allow for the fax to be a local call instead of a long distance call. This is referred to as Least Cost Routing, and can save a considerable amount of fax transmission cost.

In the AppliedOnline environments, RPM Servers are the sole faxing computer for the whole office. If the RPM Server is used with the AppliedOnline faxing system, some of these steps will not apply or may have already been performed by the AppliedOnline Administration or Support Department staff.

New Installation of a RPM Server at the Remote Location

  1. Close all open programs on the RPM server.
  2. Click Start, Run.
  3. In the Open field, type \\X\@VANTAGE\UPDATES\RPMINSTALL.EXE (replace X with the computer name of the fax@vantage server at the main location) and click OK.
  4. At the Welcome screen, click Next.
  5. The setup program suggests a path for the fax@vantage RPM installation. In most cases, accept the default path of C:\Program Files\Applied Systems\RemoteFax. Click the Browse button to change the destination path, or click Next to continue.
  6. Type an accurate Description for the remote location where this RPM Server is located. You will need this description later when configuring the fax@vantage server to interact with this RPM server.

    Note:     If this RPM Server is an extension of an AppliedOnline faxing system, this information will be provided by the AppliedOnline Administration or Support Department staff.
  7. Enter the fax@vantage server's IP address in the Server IP field and click Next.

    Note:     To determine the IP address of the fax@vantage server, on the fax@vantage server, click Start, Run, type CMD, click OK, type IPCONFIG, and press [Enter]. Make a note of the IP address displayed, type EXIT, and press [Enter].

    If this RPM Server is an extension of an AppliedOnline faxing system, this information will be provided by the AppliedOnline Administration or Support Department staff.
  8. Click Finish to complete the installation.

    Note:     In some cases, a message displays and states the computer must be restarted. If this message displays, restart the computer.

RPM Server Configuration

On the RPM server, double click the Remote Port Manager desktop icon.

Port Setup

  1. Click Settings, Port Setup.

    Note:     If there is a Brooktrout Trufax 200 fax board installed in this fax@vantage server, refer to Brooktrout TR1034 / TruFax 200 RoHS Compliant Installation and Configuration to add the ports of the Brooktrout fax board so they will be visible in the configuration steps mentioned below.
  2. On the COM Port Settings tab, select the ports to use for faxing. Moving the desired port(s) from the Ports available list to the Ports to use list. fax@vantage must have exclusive use and control of the ports it is assigned and cannot share access to them with any other program.
  3. To designate ports as "receive only," select the checkbox beside the port number in the Receive Only Ports frame.
  4. Click the Advanced COM Port Settings tab. The Max Fax Transmission Speed (Sending) defaults to 14,400 bps. If the modem requires, you can change the maximum transmission speed to 9,600 bps.
  5. In the Default Error Correction Mode frame, select one of the following options:
    • Enable ECM
    • Disable ECM
    • Allow ECM and Non-ECM
    Note: Applied Systems recommends that you accept the default setting of Enable ECM.
  6. Change the Number of rings to wait to answer, if desired. To turn on the modem sound, select the Hear modem speaker until connection is made checkbox.

    Note:     If there is a Brooktrout fax board installed in this server, then follow the steps found in Brooktrout TR1034 / TruFax 200 RoHS Compliant Installation and Configuration to configure the Brooktrout Settings tab.
  7. Click OK.

Dialing Options

Attention AppliedOnline Customers: If this RPM Server is an extension of an AppliedOnline faxing system, the steps found in this section do not apply to you. Continue with the steps found in the General Settings section below.

  1. To set up the dialing information, click Settings, Dialing Options.
  2. On the General tab, in the Area Code frame, specify the area code from which you are dialing. The RPM server uses the area code to determine when it should dial the area code when sending a fax job.
  3. In the Dialing Prefixes frame, add number(s) (and commas, if necessary) if a code is required to dial a local number. If dialing long distance, a number (other than 1) can be entered if your area requires a code to access long distance dialing. Do not enter a 1. By default, fax@vantage inserts a 1 before every long distance number that it dials in the United States and Canada.

    Note:     Some instances may require further definitions between local and long distance calls to be specified. Refer to the Custom Rules below.
  4. Click OK.

Custom Rules

There may be instances that require you to specify further definitions between local and long distance calls. To create a new rule, do the following:

  1. Click Settings, Dialing Options.
  2. Click the Custom Rules tab.
  3. Click New Rule. The Add New Rule screen displays.
  4. In the Area code field, type the area code for which this rule is being created.
  5. Select the Apply rules to all prefixes or Apply rules to prefixes shown below radio button and move the desired prefixes from the Available list to the Use Rules list. (You may use the [CTRL] key to select multiple items in the Available list view.)

    Note:     Double clicking a number in the Available frame or the Use Rules frame moves it to the other frame.
  6. To dial an access number before the prefix, enter the desired number in the Dial before field and select the checkbox.
  7. Select Include the area code if the program must dial the area code specified on the General tab.
  8. Select Dial after if you need an access code after the fax number and commas.
  9. Click OK. You may add, edit, and delete multiple calling definitions. If you have several custom rules to set up, we recommend that you create a rule backup before editing or deleting rules. Click the Create Rule Back-Up button on the Custom Rules tab.
  10. Once all the Custom Rules have been entered, click OK.

General Settings

  1. Click Settings, General Settings.
  2. Verify that, under Connection Properties, the proper fax@vantage server IP address displays.
  3. Under Misc. Settings, add or alter the Outgoing Fax ID and click OK. We recommend leaving the other options at their default settings.

fax@vantage Server-Side Settings

Note: If this RPM Server is an extension of an AppliedOnline faxing system, this information will be (or already has been) entered by the AppliedOnline Administration or Support Department staff. Continue with the steps found in the Incoming Fax Routing section below.

  1. On the fax@vantage server, click Set-up, Manage Remotes.
  2. Click Add Remote.
  3. Enter the same description in the Remote Description field that you used during the RPM installation procedure and click OK.
  4. Under Remote Area Codes, highlight the remote that was just added and click Edit Area Codes/Prefixes.
  5. Click Add.
  6. Enter the area code for use by the remote site's RPM server and click OK.
  7. If all the prefixes for that specified area code should route to this RPM, click Close. Otherwise, select Route the prefixes selected below to the RPM, click the prefixes from the Available list, and click the right arrow to move them to the Selected list. You can select multiple prefixes by pressing [Ctrl] while clicking each Prefix. After selecting all the desired prefixes, click Close.
  8. At the Remote Setup window, click Done.
  9. Within a few minutes, the Ready for transfer event displays on the Event Logging tab on the RPM server and connection events should appear on the fax@vantage server under the Server Events area of the Remote Communications Events tab.

Incoming Fax Routing

The fax routing feature automatically sends faxes to a specific printer, to a specific person's email, or both. If the fax@vantage server has more than one faxing port, you can configure each faxing port individually. For example, all the faxes received by the modem on COM1 can send to a particular printer, while all faxes received by the modem on COM2 can go to an email account.

Note: To implement email routing with fax@vantage, create an account for the fax@vantage system in your MAPI-compliant email program. To use this feature to automatically route received faxes to specific users, you must install and configure a MAPI-compliant email program on this RPM Server and it must be open during RPM Server operation. To ensure that the email program is open, place a shortcut for the program in the Startup folder so that it starts automatically upon logging in to the server.

Fax Routing Tab

To automatically route or print received faxes, click Settings, Incoming Fax Routing. The Ports listview displays the available fax ports. Select All faxes to route all incoming faxes to the same destination (printer or email recipient) automatically, or select each fax port to configure them individually.

Set up Email Routing

To route incoming faxes to a specific email recipient, do the following:

  1. Select All faxes (route all incoming faxes to one or more recipients' email account), or select one of the fax ports listed (assign a specific fax port to unique email recipients).
  2. Click the Add Recipient from Address Book button and select a name from the address book, or click the Add Recipient Manually button and type the email address of the desired user. The name or email address display under Email routing for [All faxes or fax port name that is highlighted] Routing Recipients.
  3. If All faxes was not selected above, repeat these steps for all remaining fax ports.

Set up Printer Routing

To use this option, the printer (or printers) must be installed in the operating system. If they are not already installed, they will not display in the available printer list within the RPM Server program.

To route incoming faxes to a specific printer, do the following:

  1. Select All faxes (route all incoming faxes to a printer), or select one of the fax ports listed (assign a specific fax port to a specific printer).
  2. Select a printer from the dropdown list in the Printer routing for [All faxes or fax port name that is highlighted] frame. If the desired printer is not listed, install the printer to the operating system and then repeat the above steps.
  3. Click Apply.

    Note:     Selecting <none> from the Printer routing for [All faxes or fax port name that is highlighted] dropdown list means that faxes received by that fax port will not print.
  4. If All faxes was not selected above, repeat these steps for all remaining fax ports.

This completes the configuration of the RPM Server program. The remaining menu options in the RPM Server software are used only at the direction of an Applied Systems Support Department staff member.


User and Group Settings

User Settings

Use Set-Up, User Settings to define client rights to the program. The first time the fax@vantage client is run on the workstation, the user’s login name is automatically written to this list. By default, users are granted privileges for sending faxes only. Define at least one person as a fax@vantage administrator who has rights to all areas.

  1. To assign rights to a user, select the User Login Name in the Users list view on the User Configuration screen.
  2. Select the appropriate rights checkboxes (listed below) and click the Update Current User's Properties button.

    The following rights are available:
    • Full Security Permissions: Selecting this option grants all possible rights to the user.
    • Cover Design: Rights to create, modify, and delete cover page templates.
    • Received Logs: Allows the user to view current or archived received faxes via the fax@vantage client.
    • Priority Faxes: Lets the user send faxes at top priority. All users have Standard and Broadcast rights. Priority faxes are the first faxes to send. Broadcast faxes go out after all priority and standard faxes have sent.
    • Modify Global PB: Create, modify, and delete recipients and groups in the Global phone book. All fax@vantage clients can access the Global phone book.
    • Delete Received: This option allows the user to delete faxes that have been received and are not needed.
    • Do Not Archive: Allows the user to create a fax job and select to not archive it.
  3. The User Configuration screen also contains the following buttons:
    • Transfer/Copy User's Phone Book Entries: Moves or copies one user's personal phone book entries to another user's phone book or to the Global address book.
    • Change Current User's Home Remote: This button functions only when the Remote Port Manager is in use.
    • Delete Current User: Removes the selected user from the database, along with personal address book and default settings.
  4. After completing all the necessary changes, click Done.

Group Settings

With group security, users can see their own sent faxes and the faxes of other members in their group. A user can only be a member of one group.

Set Group Candidates

To make a user (or users) a candidate for group membership, perform the following steps:

  1. Click Set-Up, User Settings.
  2. On the User Setup tab, select a user name and click View faxes from selected group radio button.

    Note:     If you select the View faxes from all groups or View only own faxes option for a user, that user will not display on the Group Setup tab.
  3. Click Update Current User's Properties.
  4. Repeat these steps for each user that we be a member of a group.

  5. After setting all group candidates to View faxes from selected group, click the Group Setup tab.

Add Groups

Initially, no groups exist in fax@vantage. To add groups, perform the following steps:

  1. On the Group Setup tab, click Insert .
  2. Type the new group name and click OK.
  3. Repeat the above steps until all you create the desired groups.

If a group was named incorrectly or needs to be renamed due to organizational changes, do the following:

  1. Locate the group name in the list and click Rename.
  2. Type the new group name and click OK.

If a group is no longer needed, locate the group name and click Delete.

Warning: There is no confirmation when deleting a group.

Add Group Members

To add members to a group, perform the following steps:

  1. From the Groups dropdown list, select a group name.
  2. Select the desired name(s) in the Available list use the arrow buttons and move it to the Selected list. If all the names in the Available list should move to the Selected list, click double right arrow.
  3. Repeat adding members to each group that was created as needed.

To remove a user from a group, select the user login name under Selected and click the left arrow. If all the listed names should move to the Available list, click the double left arrow.

If a user login name was selected on the User Setup tab to View faxes from selected group but is not placed in a group on the Group Setup tab, clicking Done displays a message stating that the users noted have not been placed in a group and can view only their own faxes.

After making all additions and changes, click Done. Click Yes if a dialog prompts, “You have made changes to the current user. Do you wish to save these changes?”


fax@vantage Integration with TAM - Send a Fax

Use the following steps to send a fax from within TAM.

Note: This is a typical workflow. Other workflows may be preferred by individual agencies.

  1. From a client (or prospect, company, etc.), open and complete the information for the Form, Memo, Letter, etc., to be faxed.
  2. From the File menu, select Print.
  3. From the Name dropdown menu, select fax@vantage, and then click Print (or OK, depending upon your Print screen). The fax@vantage client opens and is brought to the front of the Desktop.

    Note:     If the fax@vantage client is already open, it will not be brought to the front of the Desktop, but will remain as an icon fax_icon.gif (2294 bytes) in your systray. In this case, click the icon to open the program on your Desktop.
  4. On the fax@vantage main screen, click New Job.
  5. Select a Cover Sheet from the dropdown list, type the Subject, and type the Message.

    Note:     The information from this Subject field is used by TAM as the Description for both the activity record and the fax document.
  6. Click Next.
  7. Click TAM Phone Book to send to a fax number or Email Address Books to send to an email address.
  8. If you are using the TAM Address Book, select the desired entity type from the dropdown menu.
  9. Select the desired recipient.
  10. To send the document to a fax machine, click Select for Fax. To send the document via email (for recipients who do not have a fax), click Select for Email.
  11. Double click the Category field to select an Attachment Category.
  12. Select additional recipients if desired.

    If the TAM Activity and Fax Document should be attached to the selected recipients, click OK to close the TAM Address Book and go to step 13.

    To attach the Activity and Fax Document to a different client or file, click the recipient to be modified in the Selected Recipients list and click Activity Notify. The Select Activity Recipients screen appears. The Activity Notification for Recipient information displays the client code for the fax recipient currently selected for modification.

    Select the desired entity from the Available Recipients list and click OK.

    Click OK. The selected entity is listed as a fax@vantage Recipient.
  13. Click Next.
  14. On the Add/Remove Documents window, the TAM document is automatically placed in the Selected list if Include All Documents is checked. If the Include All Documents option is not selected, the TAM document must be moved from Available to Selected by double clicking the document name. To view the TAM document, click Full Screen.

    If the document doesn't appear in the list, click Refresh.

    Note:     If Delete Document After Use is checked, the document is deleted from the fax@vantage directory when the fax is sent. If unchecked, the document remains in the Available document list for future use.
  15. Click Next.
  16. Use the Scheduling frame to schedule the fax. The default setting is to send immediately. To change the send time, uncheck Send Immediately and enter the correct Time and Date.

    Note:     Faxes sent to email addresses are always sent immediately.
  17. Use the Notification frame to designate the type of notification desired for the fax being sent. The default setting is Notify on success or failure, but it may be beneficial to select Notify on failure only when sending a fax job to many recipients.

    Note:     The notification options control only the appearance of the pop-up message.
  18. Use the Job Archiving frame to determine whether the fax being sent should be saved through the fax@vantage Archiving feature. The default setting is to archive the fax job.
  19. Click Finish. The fax@vantage Client automatically minimizes and the job is queued for transmission.
  20. When the fax cycle completes, fax@vantage notifies you of the success or failure of the fax, depending upon the Notification option selected.

    If you want to print the Fax Confirmation Page or the Fax Document, click the desired checkbox(es) on the confirmation screen, and then click Print. If you do not wish to print, simply click OK to close the notification window.

Activity Record

A TAM activity record using the FSNT (fax sent) activity category is created for a successfully completed fax. The activity Description is generated from the subject line of the fax@vantage cover sheet. FSNT activities are configured to close automatically during Close-Day with the Operator ID.

To view the fax from the Open Activities List on the Home Base, right click the activity record and select Drill Down to open the Attachment Detail. Click the paperclip icon to open the fax document.

Grouped Attachment

A grouped attachment containing the Attachment Detail and the fax document is created when you send a fax. To open the grouped attachment from the client's Attachment List, double click the fax item in the list or double click the paperclip icon to open the Grouped Attachments list.

The first item in the Grouped Attachments list is the Attachment Detail. The next item is the fax document. The fax document Description is generated from the subject line of the fax@vantage cover sheet.


fax@vantage Integration with TAM - Attach a Received Fax

Use the following steps to attach a received fax to a client.

Note: In order to perform this workflow, you must have rights to view received faxes.

  1. From the fax@vantage main screen, click Received.

    Note:     Unattached faxes in the Fax Job Received list are represented by a dimmed paperclip icon.
  2. From the fax@vantage Fax Jobs Received screen, select the desired fax and click Attach. The TAM Address Book appears.
  3. Select the entity type from the dropdown menu.
  4. Select the desired entity from the Available Recipients list.
  5. Click Select to move the client code to the Selected Recipients list.
  6. Select additional recipients, if desired.
  7. Double click inside the Category field to select an a ttachment category.
  8. Click OK.

    The paperclip icon in the Fax Job Received list turns blue once the fax has been attached.
  9. Click Done.

To open the attachment from the client's Attachment List, double click the fax item in the list or double click the paperclip icon to open the Grouped Attachments list.

The first item in the Grouped Attachments list is the Attachment Detail. The next item is the fax document. The fax document Description is generated from the subject line of the fax@vantage cover sheet.


fax@vantage Integration with TAM - View a Fax Attached Through fax@vantage

Use the following steps to view an attached fax.

  1. At the Home Base click Clients & Files.
  2. Select the desired entity and click the Attachment List button.
  3. In the Attachment List, click the fax you want to view.
  4. From the Options menu, select View Attachment. (You may also view it by double clicking the item in the list.)
  5. The fax opens in the third-party imaging software associated with the fax's image type.
  6. To close the fax and return to the Attachment List, click the X in the upper right corner or select Exit from the File menu.


fax@vantage Vision Integration Workflow

This document covers the process of sending a fax from Vision using the fax@vantage solution, and attaching a fax that was received in fax@vantage to a client in Vision.

Sending a Fax

Anything that can be printed from Vision can be faxed via fax@vantage. Listed below are the steps of a typical workflow to send a fax from within Vision. Other workflows may be preferred by various agencies.

  1. From a client (or prospect, company, etc.), open and complete the information for the Form, Memo, Letter, etc. to be faxed.
  2. Click File on the menubar and select Print.
  3. Select fax@vantage as your printer in the Select Printer window, and then click Print (or OK).
  4. After the job is spooled to the printer, open the fax@vantage Client.
  5. From the fax@vantage main screen, click New Job.
  6. Select a cover page.
  7. Enter the Subject.

    Note:     The information from the Subject field is used as the subject line when sending the fax to an email recipient. The Message field will appear as the body of the email message.
  8. Type the Message and click Next.
  9. Click Vision Phone Book.
  10. Select the appropriate entity from the Show dropdown list: Clients, Brokers, Companies, etc.
  11. Type the Lookup code or enter information for Last name, First name, or Business name.
  12. Click Locate Contact. Expand the contact information as needed to find the fax number for the contact.
  13. Highlight the number you wish to fax to, and then click Next. The Attach Activity To screen displays.
  14. Use the Attach Activity To screen to attach a copy of the fax to clients, brokers, companies, etc. Select the type of entity from the Type of client dropdown list.
  15. Type the beginning of the entity's lookup code in the Find accounts with lookup codes like field and then click Locate.
  16. Select the desired entity from the Available Clients treeview, and then click Add.
  17. To attach the fax to more entities, repeat steps 14 through 16.
  18. Click OK to return to the fax@vantage workflow. You may select other recipients from the Vision phone book by repeating steps 9 through 13.

    Note:     In Vision, a contact may have several phone/fax/email numbers associated with him or her, so you need to select the recipient fax number from the contact detail treeview. Because you are selecting only a fax number, you may need to enter additional information for the recipient as desired.
  19. Click Next.
  20. On the Add/Remove Documents window, the Vision document is automatically placed in the Selected list if Include All Documents is checked. If the Include All Documents option is not selected, the Vision document must be moved from Available to Selected by double clicking the document name. To view the Vision document, click Full Screen.

    Note:         If the document doesn't display in the list, click Refresh. Available documents include all documents that have been printed to fax@vantage. If Delete Document After Use is checked, the document is deleted when the fax is sent. If unchecked, the document remains in the Available document list for future use.
  21. Click Next.
  22. Use the Scheduling frame to schedule the fax. The default is to send immediately. To change the send time, deselect Send Immediately and enter the correct time and date. Faxes sent to email addresses are always sent immediately.
  23. Use the Notification frame to designate the type of notification desired for the fax that is being sent. The default setting is to Notify on success or failure, but it may be beneficial to select Notify on failure only when sending a fax job to many recipients.
  24. Use the Job Archiving frame to determine whether the fax being sent should be saved through the fax@vantage Archiving feature. The default setting is to archive the fax job.
  25. Click Finish. The fax@vantage Client automatically minimizes. When the fax cycle completes, fax@vantage automatically maximizes and provides notification of the success or failure of the fax.
  26. To print the fax and/or a Final Status Report (FSR), select the appropriate checkbox(es).
  27. Click OK to close the notification window.
  28. After the notification that the fax has been sent successfully, a small window briefly displays that reads "Activity Notification." If the recipient was selected from the Vision Phone Book and you attached the fax to an entity, the attachment includes the cover page and fax document.

To view the fax, go to the Attachments for the entity in Vision, highlight the fax in the list of attachments, and then click Preview Attachment. The first page is viewable in the preview window. In order to view the other pages, right click the image in the preview window to display the popup menu. From the popup menu you can choose to view the image in detail, go to the next page, go to the previous page, print, zoom in, or zoom out.

A FSNT activity is also created and attached to the entity in Vision if the recipient was selected from the Vision Phone Book. The FSNT activity defaults as closed.

Note: For an activity and attachment to be added to an entity in Vision that is a recipient of the fax, the recipient must be selected from the Vision Phone Book. An activity and attachment are created in Vision only after confirmation that the fax was sent successfully. If you select the recipient from the Vision Phone Book and select to send to an email address, an activity and attachment will not be created in Vision because there is no notification when sending the fax as an email. If you would like to have the fax attached to the entity, you can add yourself as a recipient and add your own email address. Then attach the image file you receive to the entity in Vision, or attach the entire email with the attached image to the client.

Go to Top

Attach a Received Fax to a Vision Client

  1. From the fax@vantage Print Received Fax workflow, highlight the incoming fax that you wish to attach to a client from the Fax Jobs Received list.
  2. Click Attach.
  3. If Vision is currently open, the Attaching Faxes workflow opens. If Vision is not currently open, you are required to sign into Vision with your user code and password.
  4. In the Attaching Faxes frame, select the appropriate entity from the Type of Client dropdown list: Clients, Brokers, Companies, etc.
  5. Type the Lookup code.
  6. Click Locate.
  7. Enter a D escription for the fax.
  8. Choose whether to attach the fax to the Client only, Policy/line, or Claim.
  9. Click to add/remove the check in the Create activity record checkbox, depending on whether or not you want to create an ATTC - Attach existing file activity for the fax you are attaching.
  10. Click Next to continue with the workflow.
  11. Select the address of the Contact that you wish to attach the fax to and then click Attach.
  12. Complete the information for the ATTC activity if you selected to create an activity for this attached fax.
  13. Click OK to return to the Fax Jobs Received screen. Notice that the paperclip icon beside the attached fax changed from light gray to blue.

    This completes the workflow for attaching a fax received in fax@vantage to a client in Vision.

Go to Top


Lotus Notes Integration

Requirements

  • Lotus Notes Integration is available only on fax@vantage 3.2.0 or higher.
  • fax@vantage integrates only with Lotus Notes 6.0 or higher.
  • The Default Mail Client must be correctly configured in Control Panel, Internet Options. (See Checking/Changing the Default Email Application.)

Lotus Notes Email Address Book

Note: These steps are a continuation of the Sending a Fax workflow.

  1. Click the Email Address Books button. If you are not already logged in to Lotus Notes, the Lotus Notes password dialog displays.
  2. Enter your password, and then click OK.
  3. The integrated email Address Book screen displays. Select the correct address book from the Choose Address Book dropdown list.
  4. Move all desired names to the Recipients listview on the right, and then click OK.
  5. Go to step 5 of the Sending a Fax workflow.


Attachment Detail - Fax

The Attachment Detail for the fax includes the following information, which is pulled from the fax@vantage cover page:

  • Sender Name
  • Sender Phone Number
  • Recipient Name
  • Recipient Company Name
  • Recipient Fax Number
  • Date Sent
  • Time Sent
  • Number of Pages
  • Subject
  • Message